.banner { width:1005px; height:248px; overflow:hidden; float:left; margin:5px 0;}

.sy_a{background:url(/images/menu_bg.jpg) 0 0  no-repeat; display:block;width:75px;  }
.sy_a:hover,.sy_a.active{background:url(/images/menu_bg.jpg) 0 -45px  no-repeat; display:block;width:75px;  }
.gy_a{background:url(/images/menu_bg.jpg) -75px -45px  no-repeat; display:block;width:77px;  }
.gy_a:hover,.gy_a.active{background:url(/images/menu_bg.jpg) -75px -45px  no-repeat; display:block;width:77px;  }
.ls_a{background:url(/images/menu_bg.jpg) -152px 0px  no-repeat; display:block;width:256px;  }
.ls_a:hover,.ls_a.active{background:url(/images/menu_bg.jpg) -152px -45px  no-repeat; display:block;width:256px;  }
.xm_a{background:url(/images/menu_bg.jpg) -408px 0px  no-repeat; display:block;width:196px;  }
.xm_a:hover,.xm_a.active{background:url(/images/menu_bg.jpg) -408px -45px  no-repeat; display:block;width:196px;  }
.hy_a{background:url(/images/menu_bg.jpg) -604px 0px  no-repeat; display:block;width:176px;  }
.hy_a:hover,.hy_a.active{background:url(/images/menu_bg.jpg) -604px -45px  no-repeat; display:block;width:176px;  }
.sj_a{background:url(/images/menu_bg.jpg) -780px 0px  no-repeat; display:block;width:111px;  }
.sj_a:hover,.sj_a.active{background:url(/images/menu_bg.jpg) -780px -45px  no-repeat; display:block;width:111px;  }
.xw_a{background:url(/images/menu_bg.jpg) -891px 0px  no-repeat; display:block;width:111px;  }
.xw_a:hover,.xw_a.active{background:url(/images/menu_bg.jpg) -891px -45px  no-repeat; display:block;width:111px;  }

.left { width:312px; float:left;}
.left_box { width:295px; background:url(/images/295_1_center.jpg) left top repeat-y; float:left; margin-bottom:15px;}
.left_box .title { background:url(/images/295_8_top.jpg) left top no-repeat; font-size:14px; font-weight:bold; color:#0374D0; font-family:Arial, Helvetica, sans-serif; line-height:31px; width:288px; text-align:left; float:left; display:block; margin-top:0px; padding-left:7px; padding-top:2px;}
.left_box .title1 { background:url(/images/home_leftbg_top.jpg) left top no-repeat; font-size:14px; font-weight:bold; color:#0374D0; font-family:Arial, Helvetica, sans-serif; line-height:31px; width:288px; text-align:left; float:left; display:block; margin-top:0px; padding-left:7px; padding-top:2px;}
.left_box .con1 { background:url(/images/295_8_bottom.jpg) left bottom no-repeat;width:293px; float:left; padding: 5px 1px 10px 1px;}
.left_box .con1 ul li { padding-left:8px; background:url(/images/home_icon.jpg) left 10px no-repeat;float:left; width:280px; line-height:24px; height:24px;}
.left_box .con1 p.text{ line-height:18px; margin:0 3px; padding-bottom:10px;}

.center {width:360px; float:left;}
.center_box { width:343px; float:left; background:url(/images/home_center_line.jpg) left top repeat-y; margin-bottom:15px;}
.center_box .title { background:url(/images/home_center_bgtop.jpg) left top no-repeat; font-size:14px; font-weight:bold; color:#0374D0; font-family:Arial, Helvetica, sans-serif; line-height:35px; width:336px; text-align:left; float:left; display:block; margin-top:0px; padding-left:7px; padding-top:2px;}
.center_box .title1 { background:url(/images/343_33_top.jpg) left top no-repeat; font-size:14px; font-weight:bold; color:#0374D0; font-family:Arial, Helvetica, sans-serif; line-height:35px; width:336px; text-align:left; float:left; display:block; margin-top:0px; padding-left:7px; padding-top:2px;}
.center_box .con2 { width:343px; float:left; padding-left:1px; background:url(/images/home_center_bottom.jpg) left bottom no-repeat; padding-bottom:10px;}
.center_box .con2 ul li {background:url(/images/home_icon.jpg) 2px 10px no-repeat;float:left; width:329px; line-height:24px; padding-left:10px }
.center_box .con2 p.text { line-height:18px; margin:0 3px; padding-bottom:10px;}
.left_pic { float:left; margin:0 0 10px 10px;}
.right_text { float:left; width:184px; padding-left:2px;}
.right_text ul.duan li{background:url(/images/home_icon.jpg) 2px 8px no-repeat;float:left; width:180px; line-height:22px; padding-left:10px}

.right { width:328px; float:left;}
.right_box { width:328px; float:left; background:url(/images/home_rightbg_line.jpg) left top repeat-y; margin-bottom:15px;}
.right_box .title { background:url(/images/home_rightbg_top.jpg) left top no-repeat; font-size:14px; font-weight:bold; color:#0374D0; font-family:Arial, Helvetica, sans-serif; line-height:33px; width:321px; text-align:left; float:left; display:block; margin-top:0px; padding-left:7px; padding-top:2px;}
.right_box .con3 { width:327px; float:left; padding-left:1px; background:url(/images/home_rightbg_bottom.jpg) left bottom no-repeat; padding-bottom:10px; padding-top:5px;}
.right_box .con3 .txt { font-weight:bold; margin:5px 0; float:left; margin-left:10px;}
.right_box .con3 ul { float:left;}
.right_box .con3 ul li {background:url(/images/home_icon.jpg) 2px 10px no-repeat; float:left; width:312px; line-height:24px; padding-left:10px }
.right_box .con3 ul.sp { float:left;}
.right_box .con3 .sp li {float:left; width:312px; line-height:22px; padding-left:10px; background:none; }
.right_box .con3 .download { text-align:center; float:left; width:100%; margin-top:5px;}
